[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#431128: gnome-applets: depends on experimental library versions

Package: gnome-applets
Version: 2.18.0-4
Severity: grave
Justification: renders package unusable (uninstallable)

At least on amd64, gnome-applets depends on versions of libglib2.0-0
and libgtk2.0-0 that are only available from experimental; I expect a
binary-only NMU should resolve the matter.

Could you please look into it?


-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages gnome-applets depends on:
ii  cdebconf [debconf-2.0]     0.117         Debian Configuration Management Sy
ii  debconf [debconf-2.0]      1.5.13        Debian configuration management sy
ii  gconf2               GNOME configuration database syste
ii  gnome-applets-data         2.18.0-4      Various applets for GNOME 2 panel 
ii  gnome-icon-theme           2.18.0-3      GNOME Desktop icon theme
ii  gnome-panel                2.18.2-2+b1   launcher and docking facility for 
ii  gstreamer0.10-alsa         0.10.13-2     GStreamer plugin for ALSA
ii  gstreamer0.10-plugins-good 0.10.6-1      GStreamer plugins from the "good" 
ii  libapm1                    3.2.2-8.1     Library for interacting with APM d
ii  libatk1.0-0                1.18.0-2      The ATK accessibility toolkit
ii  libbonoboui2-0             2.18.0-5      The Bonobo UI library
ii  libc6                      2.5-11        GNU C Library: Shared libraries
ii  libcairo2                  1.4.10-1      The Cairo 2D vector graphics libra
ii  libcpufreq0                002-5         shared library to deal with the cp
ii  libdbus-1-3                1.1.1-3       simple interprocess messaging syst
ii  libdbus-glib-1-2           0.73-2        simple interprocess messaging syst
ii  libfontconfig1             2.4.2-1.2     generic font configuration library
ii  libgconf2-4          GNOME configuration database syste
ii  libglade2-0                1:2.6.1-1     library to load .glade files at ru
ii  libglib2.0-0               2.12.12-1     The GLib library of C routines
ii  libgnome-desktop-2         2.18.2-1      Utility library for loading .deskt
ii  libgnome2-0                2.18.0-4      The GNOME 2 library - runtime file
ii  libgnomekbd1               2.18.2-1      GNOME library to manage keyboard c
ii  libgnomekbdui1             2.18.2-1      User interface library for libgnom
ii  libgnomeui-0               2.18.1-2      The GNOME 2 libraries (User Interf
ii  libgnomevfs2-0             1:2.18.1-3    GNOME Virtual File System (runtime
ii  libgstreamer-plugins-base0 0.10.13-2     GStreamer libraries from the "base
ii  libgstreamer0.10-0         0.10.13-2     Core GStreamer libraries and eleme
ii  libgtk2.0-0                2.10.13-1     The GTK+ graphical user interface 
ii  libgtop2-7                 2.14.9-1      gtop system monitoring library
ii  libgucharmap6              1:1.10.0-2    Unicode browser widget library (sh
ii  libhal1               Hardware Abstraction Layer - share
ii  libnotify1 [libnotify1-gtk 0.4.4-3       sends desktop notifications to a n
ii  liborbit2                  1:2.14.7-0.1  libraries for ORBit2 - a CORBA ORB
ii  libpanel-applet2-0         2.18.2-2+b1   library for GNOME Panel applets
ii  libpango1.0-0              1.16.4-1      Layout and rendering of internatio
ii  libwnck18                  2.18.2-1      Window Navigator Construction Kit 
ii  libx11-6                   2:1.0.3-7     X11 client-side library
ii  libxcursor1                1:1.1.8-2     X cursor management library
ii  libxext6                   1:1.0.3-2     X11 miscellaneous extension librar
ii  libxfixes3                 1:4.0.3-2     X11 miscellaneous 'fixes' extensio
ii  libxi6                     1:1.0.1-4     X11 Input extension library
ii  libxinerama1               1:1.0.2-1     X11 Xinerama extension library
ii  libxklavier11              3.2-2         X Keyboard Extension high-level AP
ii  libxml2                    2.6.29.dfsg-1 GNOME XML library
ii  libxrandr2                 2:1.2.1-1     X11 RandR extension library
ii  libxrender1                1:0.9.2-1     X Rendering Extension client libra
ii  python                     2.4.4-6       An interactive high-level object-o

Versions of packages gnome-applets recommends:
ii  deskbar-applet         2.18.1-2          universal search and navigation ba
ii  gnome-media            2.18.0-2+b1       GNOME media utilities
ii  gnome-netstatus-applet 2.12.1-1          Network status applet for GNOME 2
ii  gnome-system-monitor   2.18.2-1          Process viewer and system resource
ii  imagemagick            7: Image manipulation programs
ii  libgnomevfs2-extra     1:2.18.1-3        GNOME Virtual File System (extra m
ii  tomboy                 0.6.3-1           desktop note taking program using 

-- debconf information:
* gnome-applets/cpufreq_SUID_bit: false

Reply to: